Skip to content
Pile
Esc
navigateopen⌘Jpreview

List external links

GET/workspaces/{organizationId}/external-links
Path parameters
organizationIdstringrequired
Query parameters
entityTypestring
Allowed:issueprojectcustomerdocument
entityIdstring
Responses
200External links
linksobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
entityTypestringrequired
entityIdstringrequired
urlstringrequired
labelstring | nullrequired
createdAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/external-links"
Response
{
  "links": [
    {
      "id": "string",
      "organizationId": "string",
      "entityType": "string",
      "entityId": "string",
      "url": "string",
      "label": "string",
      "createdAt": "string"
    }
  ]
}